RubyGems Navigation menu

sprockets-directives 0.0.1

Directive which allow You to use rails environment based js in sprockets

Gemfile
          gem 'sprockets-directives', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install sprockets-directives
  
  
  
  
  
  
  

Authors:

  • Wojciech Zieliński

Owners:

Total downloads 820

For this version 820

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - October 15, 2012 (5 KB)

Runtime Dependencies: